/* CSS Document */
.STYLE6 {color: #FFFFFF}
.STYLE7 {font-family: Arial, Helvetica, sans-serif}
.STYLE8 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
-->
.rollphotos {	position:relative; MARGIN-TOP: 0px;WIDTH: 960px}
.rollphotos .LeftBotton{
	BACKGROUND: url(../indeximages/ca_hz_002.gif) no-repeat 0px 0px;
	LEFT: 0;
	FLOAT: left;
	WIDTH: 20px;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 160px;
}
.rollphotos .RightBotton{
	RIGHT: 0px;
	BACKGROUND: url(../indeximages/ca_hz_001.gif) no-repeat 0px 0px;
	FLOAT: right;
	WIDTH: 20px;
	position: absolute;
	HEIGHT: 160px;
	top: 0;
}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 152px; TEXT-ALIGN: center}
.blk_29 .box IMG {	BORDER-RIGHT: #add2fc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #add2fc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto; BORDER-LEFT: #add2fc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #add2fc 1px solid}
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid}
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px}
